# Get all pool accounts Returns a list of all pool accounts on a RippleNet node. Endpoint: GET /config/pool_accounts Version: 4.0.0 Security: Bearer ## Response 200 fields (application/json): - `pool_account_id` (string) The Account ID of the pool account. - `pool_account_name` (string) The name of the pool account. - `currency` (string) Currency of the pool account. - `description` (string) Description of the pool account. - `owner` (string) RippleNet address of the owner of the pool account. Example: "rn.us.ca.san_francisco" - `linkedAccountNames` (array) RippleNet accounts linked to the pool account. ## Response 400 fields (application/json): - `type` (string) URL to the error documentation. Example: "https://errors.ripplenet.ripple.com/error/json-processing-error" - `title` (string) Summary of the returned problem. Example: "Invalid Request Object" - `detail` (string) Description of the returned problem. Example: "The request parameter [account_id] is not in the correct format." - `status` (number) HTTP error code. Example: 400 - `ripplenet_error_code` (string) RippleNet specific error code. Example: "E0104" - `finality` (string) Specifies if the request can be retried for a successful response. Example: "PERMANENT"